
/* ****************** 1칸 레이아웃  ****************** */

.layout_191697_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_191697_ > div:after {content:''; display:block; clear:both;}
.layout_191697_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_191697_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_191702_ {font-size:0; border-bottom:1px solid #ddd; padding-bottom:7px;}
.title_191702_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.4em;
}
.title_191702_ p:after{content:''; display:block; width:100%; height:3px; background:#13ab4b; position:absolute; bottom:-9px; left:0;}
.title_191702_ p:before {content:''; position:absolute; background:#07913a; font-size:0;}
.title_191702_ p span{color:#df3127; margin-right:8px; font-weight:bold; }
.title_191702_.style_top p {padding-top:13px;}
.title_191702_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_191702_.style_right p {padding-right:14px;}
.title_191702_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_191702_.style_bottom p {padding-bottom:12px;}
.title_191702_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_191702_.style_left p {padding-left:14px;}
.title_191702_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_191702_.style_circle1 p {padding-left:20px;}
.title_191702_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_191702_.style_circle2 p {padding-left:20px;}
.title_191702_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #07913a; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:767px){
  .title_191702_ p{font-size:16px;}
}

/* ****************** 공백  ****************** */

.empty_line_191700_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_191700_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191700_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_191700_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_191700_:before {content:'공백: 20px';}
}


 @media \0screen{
	.empty_line_191700_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_191700_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_191703_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_191703_ > div:after {content:''; display:block; clear:both;}
.layout_191703_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_191703_ {min-width:1000px;}
}
